.contact-form p {
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}
div.wpcf7-response-output {
  color: #fff;
}
.foot-bottom-nav li a.active {
  color: #5b3df2;
}
.term-section b {
  color: #ffffff;
  border: none;
}
.term-section h4 {
  color: #ffffff;
  border: none;
}
.term-section ul li {
  line-height: 26px;
}
.term-section a {
  color: #5b3df2;
}
.user-article {
  width: 100%;
  float: left;
}
._form-branding {
  display: none !important;
}
._form-label {
  display: none !important;
}
._form_element _x19560990 {
  display: none !important;
}
._form_element _x44058077 {
  display: none !important;
}
._inline-form {
  padding: 0px !important;
}
._field-wrapper {
  margin-bottom: 1.5rem;
}

.wpcf7-select,
.wpcf7-text,
.wpcf7-textarea,
._field-wrapper input {
  -webkit-appearance: none;
  appearance: none;
  flex: 1;
  width: 100%;
  min-width: 15rem;
  padding: 0.75rem 1rem;
  font: inherit;
  font-size: 1.125rem;
  line-height: 1.25rem;
  border: 2px solid #232c47;
  background: #1d2439;
  border-radius: 1.125rem;
  color: rgba(255, 255, 255, 1);
  transition: padding 0.2s ease-in-out;
  box-shadow: -0.25rem -0.25rem 1rem rgba(52.4, 65.5, 104.8, 0.3),
    0.25rem 0.25rem 1rem rgba(0, 0, 0, 0.3);
  resize: none;
}

.wpcf7-text:hover,
.wpcf7-textarea:hover,
._field-wrapper input:hover {
  background: #191f32;
}

._field-wrapper input:focus {
  outline: none;
  background: #191f32;
  border-color: rgba(91, 61, 242, 0.5);
  color: #6854ff;
}

._submit {
  -webkit-appearance: none;
  appearance: none;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.375rem 1rem;
  background-color: #5b3df2;
  background-image: linear-gradient(
    135deg,
    rgba(255, 255, 255, 0.02),
    rgba(255, 255, 255, 0)
  );
  border: 2px solid #202840;
  border-radius: 1rem;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 500;
  letter-spacing: 0.5px;
  color: #fff;
  box-shadow: -0.25rem -0.25rem 1rem rgba(52.4, 65.5, 104.8, 0.3),
    0.25rem 0.25rem 1rem rgba(0, 0, 0, 0.3);
  text-transform: capitalize !important;
}

._submit:hover {
  background: #4f35d3;
  text-decoration: none;
  color: #ffffff;
}

._field-wrapper input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.4) !important;
}
._field-wrapper input:-moz-placeholder {
  color: rgba(255, 255, 255, 0.4) !important;
}
._field-wrapper input::-moz-placeholder {
  color: rgba(255, 255, 255, 0.4) !important;
}
._field-wrapper input:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.4) !important;
}
._field-wrapper input::placeholder {
  color: rgba(255, 255, 255, 0.4) !important;
}

._inline-form {
  width: 100% !important;
  float: left !important;
}
.newsletter ._inline-form {
  margin: 0px !important;
}
